entity.lasercreepers.laserCreeper.name=Laser Creeper
entity.lasercreepers.laserBeam.name=Laser Beam
entity.lasercreepers.roboDino.name=T-R3X 1000
item.lasercreepers.roboDinoPart.name=T-R3X 1000 Part
item.lasercreepers.roboDinoEggCrafted.name=Raw T-R3X 1000 Egg
item.lasercreepers.roboDinoControlModule.name=T-R3X Control Module
item.lasercreepers.creeperPlasma.name=Laser Creeper Plasma
item.lasercreepers.plasmaPowerUnit.name=Plasma Power Unit
item.lasercreepers.laserBarrel.name=Laser Blaster Barrel
item.lasercreepers.laserLensUnit.name=Laser Blaster Core
item.lasercreepers.laserGrip.name=Laser Blaster Grip
item.lasercreepers.laserBlaster.name=Laser Blaster
item.lasercreepers.emptyLaserBlaster.name=Empty Laser Blaster

tile.lasercreepers.roboDinoEgg.name=T-R3X 1000 Egg

itemGroup.LCRDRFS=Laser-Creeper Robo-Dino Riders From Space